h1
{
    border-bottom: 1px solid #222222;
    padding: 1.5rem 0;
    margin: 0 20px;
}

h1 span
{
    color: #DDDDDD;
    font-weight: 600;
}

h2
{
    font-size: 2.5em;
    border-bottom: 1px solid #222222;
    margin: 0 20px 10rem 20px;
    padding: 1rem 0;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    text-indent: 0.5em;
    text-align: center;
}

.MRZ-Cover
{
    display: flex;
    justify-content: center;
    min-height: calc(100vh - 3rem);
    font-size: 2em;
    white-space: nowrap;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.MRZ-Cover p
{
    margin: 1.5rem;
    font-size: 0.9em;
}

.MRZ-Cover b
{
    color: #A32828;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    text-indent: 0.15em;
    font-size: 0.9em;
}

.MRZ-Cover-Text
{
    position: relative;
}

.MRZ-Cover-Image img
{
    display: block;
    width: 161px;
    margin-top: 1.5rem;
    max-width: 20vw;
}

.MRZ-Cover-Subtitle
{
    text-align: center;
}

.MRZ-Bio > div
{
    display: flex;
    flex-direction: column;
    max-width: 22.5rem;
    margin: auto;
}

.MRZ-Bio-Element
{
    display: flex;
    align-items: center;
    position: relative;
}

.MRZ-Bio-Element::after
{
    content: "";
    height: 100%;
    position: absolute;
    background-color: #222222;
    width: 1px;
    left: calc(5rem + 21px);
}

.MRZ-Bio-Element:last-child
{
    padding-top: 30px;
}

.MRZ-Bio-Element:last-child::after
{
    top: -50px;
}

.MRZ-Bio-Element:last-child::before
{
    content: "";
    position: absolute;
    height: 40px;
    border-left: 1px dashed #222222;
    margin-top: 80px;
    background-color: transparent;
    left: calc(5rem + 21px);
}

.MRZ-Bio-Element > div:first-child
{
    padding: 0 20px;
    min-width: 5rem;
    max-width: 5rem;
}

.MRZ-Bio-Element-Date
{
    text-align: right;
    font-weight: 400;
    font-size: 0.8em;
    color: #aaaaaa;
}

.MRZ-Bio-Element-Icon
{
    position: relative;
    width: 43px;
}

.MRZ-Bio-Element-Icon i
{
    color: #A03333;
    width: 43px;
    text-align: center;
    line-height: 41px;
    background-color: #0d0d0d;
    border: 1px solid #222222;
    border-radius: 43px;
    position: relative;
    z-index: 5;
    font-size: 20px;
}

/*.MRZ-Bio-Element-Icon i:before
{
    position: relative;
    left: 1px;
}*/

.MRZ-Bio-Element-Description
{
    text-align: left;
    padding: 30px 20px;
    color: #DDDDDD;
    line-height: 1.25em;
}

.MRZ-Bio-Element:last-child .MRZ-Bio-Element-Icon i
{
    border: 0 none;
    color: #555555;
    background-color: transparent;
}

.MRZ-Bio-Element--Empty .MRZ-Bio-Element-Icon
{
    min-height: 1.5em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.MRZ-Bio-Element--Empty .MRZ-Bio-Element-Icon i
{   
    display: block;
    width: 9px;
    height: 9px;
}

.MRZ-Bio-Element--SameYear
{
    margin-top: -30px;
}

.MRZ-Rating
{
    font-size: 0.8em;
    letter-spacing: 0.15em;
}

.MRZ-Rating--5
{
    color: #991111;
}

.MRZ-Rating--4
{
    color: #A03333;
}

.MRZ-Rating--3
{
    color: #A75555;
}

.MRZ-Rating--2
{
    color: #AD7777;
}

.MRZ-Rating--1
{
    color: #B49999;
}

dt, dd, dl
{
    position: relative;
    margin: 0;
}

dd
{
    margin-left: 1.5em;
}

.MRZ-Experience > div
{
    text-align: center;
}

.MRZ-Experience-MainGroup
{
    display: inline-block;
    text-align: left;
    margin: 0;
}

.MRZ-Experience-MainGroup > dt span,
.MRZ-Experience-SubGroup > dt span
{
    color: #DDDDDD;
    font-weight: 400;
}

.MRZ-Experience-MainGroup > dt span
{
    text-transform: uppercase; 
}

.MRZ-Experience-MainGroup > dt
{
    font-weight: 400;
    font-size: 1.2em;
    display: flex;
    flex-direction: column-reverse;
    max-width: 16rem;
}

.MRZ-Experience-SubGroup > dt span
{
    font-size: 1.1em;
}

.MRZ-Experience-MainGroup > dt:first-child
{
    margin-top: 0;
}

.MRZ-Experience-MainGroup > dt i,
.MRZ-Experience-SubGroup > dt i
{
    color: #A03333;
    font-size: 1em;
    width: 1em;
    text-align: center;
    margin-right: 0.5em;
    line-height: 1.5em;
}

dt
{
    line-height: 1.5em;
}

dd > dl dt::before
{
    content: "";
    position: absolute;
    bottom: 0.75em;
    margin-left: -1em;
    margin-bottom: -2px;
    width: 0.5em;
    height: 2em;
    border-left: 1px solid #222222;
    border-bottom: 1px solid #222222;
}

dd > dl dt:first-child
{
    margin-top: 0.5rem;
}

dd > dl dt:first-child::before
{
    height: 1em;
}

dd > dl dd::before
{
    content: "";
    position: absolute;
    top: -2em;
    margin-left: -2.5em;
    width: 0;
    bottom: 0;
    border-left: 1px solid #222222;
}

dd > dl dd:last-child::before
{
    display: none;
}

.MRZ-Experience-MainGroup > dt
{
    margin-top: 4em;
    margin-bottom: 1em;
}

.MRZ-Experience-MainGroup > dd > dl > dt:first-child::before
{
    height: 1.5em;
}

.MRZ-Experience-SubGroup > dt
{
    margin-top: 1em;
}

.MRZ-Portfolio-Element
{
    position: relative;
    width: 100%;
    margin: 0 auto 100px auto;
    max-width: 780px;
}

.MRZ-Portfolio-Element:last-child
{
    margin-bottom: 0;
    border-bottom: 0 none;
}

.MRZ-Portfolio-Element-Head h3
{
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.MRZ-Portfolio-Element-Head--Centered
{
    text-align: center;
}

.MRZ-Portfolio-Element-Body
{
    position: relative;
    display: flex;
    flex-direction: column;
}

.MRZ-Portfolio-Element-Body > div
{
    flex: 1;
}

.MRZ-Portfolio-Element-Body-Image
{
    position: relative;
}

.MRZ-Portfolio-Element-Body-Image > div
{
    overflow: hidden;
    position: relative;
    margin: 0 20px;
}

.MRZ-Portfolio-Element-Body-Image img
{
    width: 780px;
    margin-left: -390px;
    position: relative;
    left: 50%;
    display: block;
}

.MRZ-Portfolio-Element-Body-Text
{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.MRZ-Portfolio-Element-Body-Text > *
{
    display: block;
    margin-bottom: 20px;
    padding: 0 20px 0 20px;
}

.MRZ-Portfolio-Element:hover .MRZ-Portfolio-Element-Body-Text
{
    opacity: 1;
}

.MRZ-Portfolio-Element-Body-Text-Subtitle
{
    margin: 20px;
    font-size: 1.2em;
    color: #DDDDDD;
    border-bottom: 1px solid #222222;
    padding: 0 0 20px 0;
}

.MRZ-Portfolio-Element-Body-Text-Notes
{
    font-size: 0.8em;
    color: #aaaaaa;
}

.MRZ-Portfolio-Element-Body-Buttons
{
    line-height: 2.5em;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    background-color: #181818;
    margin: 0 20px;
}

.MRZ-Portfolio-Element-Body-Buttons > div
{
    overflow: hidden;
    position: relative;
}

.MRZ-Portfolio-Element-Body-Buttons a
{
    color: #cccccc;
    text-decoration: none;
    display: inline-block;
    padding: 10px 10px;
    margin: 0 10px;
    transition: color 0.2s ease-out, transform 0.2s ease-out;
}

.MRZ-Portfolio-Element-Body-Buttons a i
{
    color: #A03333;
}

.MRZ-Portfolio-Element-Body-Buttons a:hover
{
    transform: scale(1.25, 1.25);
    color: #cccccc;
}

.MRZ-Portfolio-Element-Body-Buttons a i
{
    margin-left: 0.4em;
    transition: color 0.2s ease-out;
}

.MRZ-Portfolio-Element-Body-Buttons a:hover i
{
    color: #991111;
}

@media screen and (max-width: 639px) {
    h2
    {
        font-size: 2.25em;
        letter-spacing: 0.4em;
        text-indent: 0.4em;
    }

    .MRZ-Portfolio-Element-Body-Image img
    {
        width: 120vw;
        margin-left: -60vw;
    }
}

@media screen and (max-width: 579px) {
    .MRZ-Navigation-Main > a:nth-child(1),
    .MRZ-Navigation-Main > a:nth-child(2)
    {
        display: none;
    }
}

@media screen and (max-width: 479px) {
    h2
    {
        font-size: 9vw;
        letter-spacing: 0.25em;
        text-indent: 0.25em;
    }

    .MRZ-Cover
    {
        font-size: 6.5vw;
    }

    .MRZ-Portfolio-Element-Body-Text-Subtitle
    {
        font-size: 1.15em;
    }
}

/*
.MRZ-Carousel-Content-Wapper
{
    overflow: hidden;
}

.MRZ-Carousel-Content
{
    width: 100%;
    overflow: auto;
    display: flex;
    margin-bottom: -20px;
    padding-bottom: 20px;
}

.MRZ-Carousel-Element
{
    height: auto;
    min-width: 100%;
    position: relative;
}

.MRZ-Carousel-Element img
{
    display: block;
    max-width: calc(100% - 40px);
    margin: auto;
}

.MRZ-Carousel-Element > *
{
    animation: MRZ-Carousel-Fade-Animation 0.2s ease-out;
}

.MRZ-Carousel-Index
{
    display: flex;
    justify-content: center;
    font-size: 12px;
    flex-wrap: wrap;
    max-width: 75%;
    margin: auto;
}

.MRZ-Carousel-Index > a
{
    display: block;
    min-width: 24px;
    min-height: 24px;
    margin: 5px;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
}

.MRZ-Carousel-Index > a.MRZ-Carousel-Index-Item--Selected
{
    color: #991111;
}

.MRZ-Carousel-Element--Loading > *
{
    display: none !important
}

.MRZ-Carousel-Element--Loading:before {
    content: "";
    border: 2px solid #aaaaaa;
    border-left-color: rgba(0,0,0,0);
    border-right-color: rgba(0,0,0,0);
    width: 100px;
    height: 100px;
    margin: 100px auto;
    border-radius: 100px;
    animation: MRZ-Carousel-Spin-Animation 2.5s linear infinite, MRZ-Carousel-Fade-Animation 0.5s ease-in;
    opacity: 0.25;
    box-sizing: border-box;
    z-index: -1;
    display: block;
}

@keyframes MRZ-Carousel-Spin-Animation
{
    0% { transform: rotate(0); }
    100% { transform: rotate(360deg); }
}

@keyframes MRZ-Carousel-Fade-Animation
{
    0% { opacity: 0; }
    100% { opacity: 0.25; }
}
*/